package vn.azteam.tpf.service.dto;

import java.io.Serializable;

public class TBObjectParamHasExtendTypeDTO implements Serializable {

    private TBObjectParameterDTO tbObjectParameterDTO;

    private TBActivityExtendTypeDTO tbActivityExtendTypeDTO;

    public TBObjectParameterDTO getTbObjectParameterDTO() {
        return tbObjectParameterDTO;
    }

    public void setTbObjectParameterDTO(TBObjectParameterDTO tbObjectParameterDTO) {
        this.tbObjectParameterDTO = tbObjectParameterDTO;
    }

    public TBActivityExtendTypeDTO getTbActivityExtendTypeDTO() {
        return tbActivityExtendTypeDTO;
    }

    public void setTbActivityExtendTypeDTO(TBActivityExtendTypeDTO tbActivityExtendTypeDTO) {
        this.tbActivityExtendTypeDTO = tbActivityExtendTypeDTO;
    }
}
